CVE-2015-5195

2017-07-21T10:29:00
ID CVE-2015-5195
Type cve
Reporter NVD
Modified 2018-05-17T21:29:00

Description

ntp_openssl.m4 in ntpd in NTP before 4.2.7p112 allows remote attackers to cause a denial of service (segmentation fault) via a crafted statistics or filegen configuration command that is not enabled during compilation.